Bug 538901

Summary: FTBFS R-BSgenome.Celegans.UCSC.ce2-1.3.13-4.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: R-BSgenome.Celegans.UCSC.ce2Assignee: Pierre-YvesChibon <pingou>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: pingou
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: 1.3.16-1.fc12 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-11 18:27:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 538681    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2009-11-19 15:56:55 UTC
R-BSgenome.Celegans.UCSC.ce2-1.3.13-4.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-11-19 15:56:58 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-11-19 15:57:02 UTC
Created attachment 370551 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-11-19 15:57:03 UTC
Created attachment 370552 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-11-19 15:57:05 UTC
Created attachment 370553 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-11-19 15:57:06 UTC
Created attachment 370555 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-11-19 15:57:09 UTC
Created attachment 370556 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-11-19 15:57:11 UTC
Created attachment 370557 [details]
mock.log

mock.log for x86_64

Comment 8 Fedora Update System 2009-12-10 22:31:23 UTC
R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc12

Comment 9 Fedora Update System 2009-12-10 22:32:23 UTC
R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc11

Comment 10 Fedora Update System 2009-12-10 22:32:39 UTC
R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc10

Comment 11 Fedora Update System 2009-12-11 18:27:25 UTC
R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-12-11 18:30:50 UTC
R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-12-11 18:34:45 UTC
R-BSgenome.Celegans.UCSC.ce2-1.3.16-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.